import request from '@/utils/request'

// 查询体系认证信息列表
export function listInfo(query) {
    return request({
        url: '/crmSystemCertificationInfo/findByPage',
        method: 'get',
        params: query
    })
}

// 查询体系认证信息详细
export function getInfo(id) {
    return request({
        url: '/crmSystemCertificationInfo/' + id,
        method: 'get'
    })
}

// 新增体系认证信息
export function addInfo(data) {
    return request({
        url: '/crmSystemCertificationInfo',
        method: 'post',
        data: data
    })
}

// 修改体系认证信息
export function updateInfo(data) {
    return request({
        url: '/crmSystemCertificationInfo',
        method: 'put',
        data: data
    })
}

// 删除体系认证信息
export function delInfo(id) {
    return request({
        url: '/crmSystemCertificationInfo/deleteAll',
        method: 'delete'
    })
}
// 批量删除行政许可
export function delInfoBatch(ids) {
    console.log(ids);
    return request.post('/crmSystemCertificationInfo/delete',ids)
}